html {
  font-size: 62.5%;
  height: 100%;
  margin: 0 !important;
}
body {
  font-family: 'blissLight', Helvetica, Arial, sans-serif;
  color: #AAA;
}
img {
  image-rendering: optimizequality;
}
@font-face {
  font-family: 'blissLight';
  src: url('/css/fonts/bliss-light-webfont.eot');
  src: url('/css/fonts/bliss-light-webfont.eot?#iefix') format('embedded-opentype'), url('/css/fonts/bliss-light-webfont.woff') format('woff'), url('/css/fonts/bliss-light-webfont.ttf') format('truetype'), url('/css/fonts/bliss-light-webfont.svg#blissregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
#header {
  border-bottom: 1px solid #E3E3E3;
}
#main-nav {
  background: none repeat scroll 0 0 #FFF;
  border: 0;
  border-radius: 0;
  min-height: 130px;
  margin-bottom: 0;
}
#main-nav .navbar-header {
  min-height: 130px;
}
#main-nav .navbar-header .navbar-brand {
  width: 240px;
  height: 130px;
  line-height: 130px;
  max-height: 100%;
  position: relative;
  padding-top: 35px;
  padding-bottom: 35px;
}
#main-nav .navbar-header .navbar-brand a {
  height: 100%;
  line-height: 1;
  max-height: 100%;
  padding: 0;
}
#main-nav .navbar-header .navbar-brand a img {
  display: inline-block;
  max-height: 100%;
  max-width: 100%;
  vertical-align: middle;
  width: auto;
}
#main-nav .navbar-collapse {
  padding: 0;
}
#main-nav .navbar-nav > li > a {
  color: #4b5b68;
  font-size: 14px;
  line-height: 14px;
  letter-spacing: 1px;
  padding: 0;
  text-transform: uppercase;
}
#main-nav .navbar-nav > li > a:hover,
#main-nav .navbar-nav > li > a:focus {
  color: #8dc63f;
}
#main-nav .navbar-nav > li {
  margin-top: 60px;
  display: inline;
  padding-left: 14px;
  padding-right: 13px;
  border-left: 1px solid #e5e5e5;
}
#main-nav .navbar-nav > li:first-child {
  border: none;
}
#main-nav .navbar-nav > li.social {
  margin-top: 53px;
  border: none;
}
#main-nav .navbar-nav > li.social a {
  height: 25px;
  display: inline-block;
  background-color: #8dc63f;
  color: #FFF;
  padding: 0 !important;
}
#main-nav .navbar-nav > li.social a:hover {
  color: #FFF;
  text-decoration: none;
}
#main-nav .navbar-nav > li.social a i {
  display: inline-block;
  font-size: 14px;
  height: 25px;
  line-height: 26px;
  text-align: center;
  width: 25px;
}
#main-nav .navbar-nav > .active > a,
#main-nav .navbar-nav > .active > a:hover,
#main-nav .navbar-nav > .active > a:focus {
  background: none;
  box-shadow: none;
  color: #8dc63f;
}
#main-nav .navbar-toggle {
  margin-top: 50px;
  border-radius: 0;
  background-color: #4b5b68;
  border: 0;
  padding: 13px 9px;
}
#main-nav .navbar-toggle .icon-bar {
  background-color: #FFF !important;
}
.spinner {
  margin: -10px auto 0;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 100%;
}
.spinner > div {
  animation: 1.25s ease-in-out 0s normal both infinite running bouncedelay;
  background-color: #999;
  border-radius: 100%;
  display: inline-block;
  height: 20px;
  margin: 0 2px;
  width: 20px;
}
.spinner .bounce1 {
  animation-delay: -0.3s;
}
.spinner .bounce2 {
  animation-delay: -0.15s;
}
@keyframes bouncedelay {
  0%,
  80%,
  100% {
    opacity: 0;
    transform: scale(0);
  }
  40% {
    opacity: 1;
    transform: scale(1);
  }
}
#slider {
  margin-bottom: 38px;
  max-height: 370px !important;
  width: 100%;
  background-color: transparent;
  border: medium none;
  border-radius: 0;
  box-shadow: none;
  position: relative;
  overflow: hidden;
}
#slider ul.slides {
  height: 100%;
  line-height: 1.7;
  display: none;
}
#slider ul.slides li img {
  width: auto;
  height: auto;
  //max-width: 100%;
  //max-height: 100%;
  margin: 0 auto;
  vertical-align: middle;
}
#content h1,
#content h2 {
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  color: #4B5B68;
  margin-top: 0;
  margin-bottom: 0;
}
#content p {
  font-size: 14px;
  line-height: 20px;
}
#content p:last-child {
  margin-bottom: 0;
}
#content p a,
#content ul a {
    text-decoration: underline;
    color: #AAA;
}
#content p a:hover,
#content ul a:hover {
    color: #8dc63f;
}
#content .author,
#content .project-location,
#content .duration {
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 20px;
}
#content .grid,
#content .contact {
  margin-top: 45px;
}
#content .grid .thumbnail,
#content .contact .thumbnail {
  padding: 0;
  border: none;
  border-radius: 0;
  margin-bottom: 30px;
}
#content .contact .thumbnail img {
    max-width: 280px;
}
#content .contact {
  margin-top: 100px;
}
#content .contact .button {
  margin-top: 40px;
  margin-bottom: 40px;
}
#content .contact .button a {
  display: inline-block;
  margin-right: 1px;
  color: #4B5B68;
  background-color: #EDEEF0;
  font-size: 14px;
  line-height: 14px;
  padding: 5px 10px 6px 10px;
  text-decoration: none;
}
#content .contact .button a:hover,
#content .contact .button a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #8dc63f;
}
#content #subnav {
  display: inline-block;
  padding-left: 0;
  margin-bottom: 37px;
  margin-top: 45px;
  margin-bottom: 54px;
}
#content #subnav li {
  display: inline-block;
  margin-right: 1px;
  color: #4B5B68;
  background-color: #EDEEF0;
  font-size: 14px;
  line-height: 14px;
  padding: 5px 10px 6px 10px;
}
#content #subnav li:hover,
#content #subnav li:focus {
  text-decoration: none;
  color: #fff;
  background-color: #8dc63f;
  cursor: pointer;
}
#content #subnav li.active {
  color: #fff;
  background-color: #8dc63f;
  outline: 0 none;
}
#content #subnav li:last-child {
  margin-right: 0;
}
#content #subnav li {
  text-transform: lowercase;
}
#content #subnav li a {
  color: #4B5B68;
  text-decoration: none !important;
}
#content #subnav li a:hover,
#content #subnav li a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #8dc63f;
}
#content #subnav li.active a,
#content #subnav li:hover a,
#content #subnav li:focus a {
  color: #FFF;
}
#content .vacancy {
  margin-bottom: 65px;
}
#content .vacancy ul {
  padding-left: 10px;
}
#content .vacancy ul li {
  text-indent: -5px;
  list-style-type: none;
}
#content .vacancy ul li:before {
  content: "-";
  position: relative;
  left: -5px;
}
#content .vacancy:last-child {
  margin-bottom: 0;
}
#content .post {
  margin-bottom: 60px;
}
#content .post img {
  margin-bottom: 24px;
}
#content .post .button {
  float: left;
  margin-right: 10px;
  margin-top: 20px;
}
#content .post .button a {
  display: inline-block;
  margin-right: 1px;
  color: #4B5B68;
  background-color: #EDEEF0;
  font-size: 14px;
  line-height: 14px;
  padding: 5px 10px 6px 10px;
  text-decoration: none;
}
#content .post .button a:hover,
#content .post .button a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #8dc63f;
}
#content #project header h1 {
  margin-top: 40px;
}
#content #project .project-description {
  margin-bottom: 35px;
}
#content #project .project-nav {
  display: inline-block;
  padding-left: 0;
  margin-bottom: 45px;
}
#content #project .project-nav li {
  display: inline-block;
  margin-right: 5px;
}
#content #project .project-nav li.disabled,
#content #project .project-nav li a {
  color: #4B5B68;
  background-color: #EDEEF0;
  display: inline-block;
  font-size: 14px;
  line-height: 14px;
  padding: 5px 10px;
}
#content #project .project-nav li a:hover {
  text-decoration: none;
  color: #fff;
  background-color: #8dc63f;
}
#content #project .project-nav li:first-child a,
#content #project .project-nav li:last-child a {
  color: #fff;
  background-color: #8dc63f;
  outline: 0 none;
}
#content #project .project-nav li:last-child {
  margin-right: 0;
}
#content #project footer .project-nav {
  margin-bottom: 0;
}
#content #project #project-items ul {
  text-align: center;
}
#content #project #project-items .project-item {
  margin-bottom: 30px;
  float: left;
  list-style: outside none none;
  box-sizing: border-box;
}
#content #project #project-items .project-item figure {
  position: relative;
}
#content #project #project-items .project-item figure img {
  width: 100%;
}
#categories {
  display: inline-block;
  padding-left: 0;
  margin-bottom: 37px;
}
#categories li {
  display: inline-block;
  margin-right: 1px;
  color: #4B5B68;
  background-color: #EDEEF0;
  font-size: 14px;
  line-height: 14px;
  padding: 5px 10px 6px 10px;
}
#categories li:hover,
#categories li:focus {
  text-decoration: none;
  color: #fff;
  background-color: #8dc63f;
  cursor: pointer;
}
#categories li.active {
  color: #fff;
  background-color: #8dc63f;
  outline: 0 none;
}
#categories li:last-child {
  margin-right: 0;
}
#categories li a, #content ul.project-nav a{
    color: #4b5b68;
    text-decoration: none;
}
#categories li a:hover, #content ul.project-nav a:hover {
    color: white;
    text-decoration: none;
}
#categories li.active a, #categories li:hover a {
    color: white;
}
#portfolio-items {
  margin-bottom: 50px;
}
#portfolio-items.grid {
  margin-top: 0;
}
#portfolio-items ul {
    height: 190px;
}
#portfolio-items .portfolio-item {
  margin-bottom: 15px;
  position: relative;
  width: 280px;
  float: left;
  margin-right: 30px;
}
#portfolio-items .portfolio-item:nth-child(3n) {
  margin-right:0;
}
#portfolio-items .portfolio-item .portfolio-thumbnail {
}
#portfolio-items .portfolio-item .portfolio-thumbnail:after {
  content: '\A';
  position: absolute;
  height: 190px;
  width: 280px;
  top: 0;
  left: 0;
  background: rgba(141, 198, 63, 0.5);
  opacity: 0;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
}
#portfolio-items .portfolio-item .portfolio-thumbnail:hover:after {
  opacity: 1;
}
#portfolio-items .portfolio-item .portfolio-thumbnail img {
  height: 190px;
  width: 280px;
  transition: all 0.8s ease 0s;
}
/*
#portfolio-items .portfolio-item .portfolio-thumbnail:hover img {
  transform: scale(1.05);
}
*/
#portfolio-items .portfolio-item .portfolio-content h4 {
  font-size: 13px;
  line-height: 15px;
  letter-spacing: 1px;
  color: #4B5B68;
  text-transform: uppercase;
  margin-bottom: 0;
}
#portfolio-items .portfolio-item .portfolio-content p {
  font-size: 12px;
  line-height: 15px;
  color: #AAA;
  margin-bottom: 0;
}
/* Isotope Transitions
------------------------------- */
.isotope,
.isotope .portfolio-item {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}
.isotope .portfolio-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: top, left, opacity;
  transition-property: transform, opacity;
}
/* responsive media queries */
@media (max-width: 768px) {
  .isotope .portfolio-item {
    position: static ! important;
    -webkit-transform: translate(0px, 0px) ! important;
    -moz-transform: translate(0px, 0px) ! important;
    transform: translate(0px, 0px) ! important;
  }
}
.visible-media-2-block,
.visible-media-3-block {
    display: none;
}
@media(min-width: 650px) {
    .visible-media-2-block{
        display: block !important;
    }
}
@media(min-width: 991px) {
    .visible-media-3-block{
        display: block !important;
    }
    .visible-media-2-block{
        display: none !important;
    }
}
.sm a {
  height: 25px;
  display: inline-block;
  background-color: #8dc63f;
  color: #FFF;
  padding: 0 !important;
}
.sm a:hover {
  color: #FFF;
  text-decoration: none;
}
.sm a i {
  display: inline-block;
  font-size: 14px;
  height: 25px;
  line-height: 26px;
  text-align: center;
  width: 25px;
}
#map {
  display: block;
  height: 370px;
  margin: 0 auto;
  width: 100%;
}
#footer {
  font-size: 12px;
  color: #AAA;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 60px;
  margin-bottom: 80px;
}
#footer a {
  color: #AAA;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .social a {
  height: 25px;
  display: inline-block;
  background-color: #8dc63f;
  color: #FFF;
  padding: 0 !important;
}
#footer .social a:hover {
  color: #FFF;
  text-decoration: none;
}
#footer .social a i {
  display: inline-block;
  font-size: 14px;
  height: 25px;
  line-height: 26px;
  text-align: center;
  width: 25px;
}
@media (max-width: 767px) {
    #main-nav .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
    }

    #main-nav .navbar-nav {
        margin-top: 0;
        margin-bottom: 0;
    }

    #main-nav .navbar-nav > li {
        border-left: none;
        display: block;
        margin-top: 0;
        padding-left: 0;
        padding-right: 0;
        border-bottom: 1px solid #E3E3E3;
    }

    #main-nav .navbar-nav > li:first-child {
        border-bottom: 1px solid #E3E3E3;
    }

    #main-nav .navbar-nav > li:last-child,
    #main-nav .navbar-nav > li:nth-last-child(3) {
        border-bottom: none;
    }

    #main-nav .navbar-nav > li > a {
        line-height: 20px;
        padding: 5px 15px;
    }

    #portfolio-items .portfolio-item .portfolio-thumbnail img {
        max-height: 100%;
    }

}
#content .contact > div:nth-child(2) {
    margin-left: 60px
}
#content .contact > .col-sm-6{
    float: left;
}
#content .contact > .phone{
    display: none;
}
#content .contact > .desktop{
    display: block;
}
@media (max-width: 600px) {
  #content .contact > div:nth-child(2) {
    margin-left: 0px !important;
  }
  #content .contact > .col-sm-6{
    float: none;
  }
    #content .contact > .phone{
        display: block;
    }
    #content .contact > .desktop{
        display: none;
    }
  #content .contact {
    margin-top: 45px;
  }
  #content .contact > div:first-child {
    margin-bottom: 60px;
    text-align: left;
    width: 280px;
    margin-left: auto;
    margin-right:auto;
    padding: 0
  }
    #map {
        display: none;
    }
}

.studio .col-sm-6{
    float: left;
    width: 50%;
}
@media (max-width: 510px) {
    .studio .col-sm-6 {
        float: none;
        width: 100%;
    }
}

/* bert */
@media(min-width: 990px){
    #main-nav .container {
        max-width: 900px;
        padding-left: 0;
        padding-right: 0;
    }
}
@media(max-width: 990px) {
    #main-nav .container {
        max-width: 900px;
        padding-left: 30px;
        padding-right: 30px;
    }

    #main-nav .navbar-collapse {
        margin-left: -30px;
        margin-right: -30px;
    }
}
@media(max-width: 767px) {
    #main-nav .navbar-nav > li > a {
        padding-left: 30px;
    }
}
@media(max-width: 991px) and (min-width: 767px){
    #main-nav .navbar-nav{
        margin-right: 17px !important;
    }
}
body > div > .container, body > div > footer.container{
    max-width: 1020px;
    padding-left: 60px;
    padding-right: 60px;
}
footer > .container{
    border-top: 1px solid #E3E3E3;
    max-width: 900px;
    padding-left:0;
    padding-right:0;
    padding-top: 15px;
    width: 100%
}

@media (min-width: 400px) {
    body > div > .container, body > div > footer.container{
        max-width: 960px;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media (max-width: 400px) {
    body > div > .container, body > div > footer.container, header > div > .container{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    #portfolio-items .portfolio-item{
        margin-right:0;
    }
	header .container{

	}
}
@media (max-width: 991px) {
    #portfolio-items .portfolio-item:nth-child(3n) {
        margin-right:30px;
    }
    #portfolio-items .portfolio-item:nth-child(2n) {
        margin-right:0;
    }
}

@media(max-width: 1025px){
    .bcol-xs-6{
        width: 100%;
    }
    #slider {
        height: 0px !important;
        max-height: 227px !important;
        width: auto;
    }
    #slider ul.slides li img {
        display: inline-block;
        vertical-align: middle;
        max-width: none !important;
        height: 227px;
    }
}

@media(max-width: 375px) {
    .bcol-xs-6 {
        width: 100%;
    }

    #slider {
        height: 0px !important;
        max-height: 185px !important;
        width: auto;
    }

    #slider ul.slides li img {
        display: inline-block;
        vertical-align: middle;
        max-width: none !important;
        height: 185px;
    }
}